» Ubuntu » Packages

Error

two or more packages specified (libffcall1-dev raring)